netcdf_nc_interfaces::nc_inq_dimname Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_dimname (ncid, dimid, name)

## Detailed Description

Definition at line 471 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_dimname()

integer(c_int) function netcdf_nc_interfaces::nc_inq_dimname::nc_inq_dimname | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | dimid,
|  | character(kind=c_char), dimension(*), intent(inout) | name
| ) |  |

Definition at line 472 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.